まつもと ゆきひろです

[ruby-talk:59035]によればfreebsd 4.7 stableではRubyがコアダ
ンプするそうです。当該プラットフォームをお持ちの方は追試して
いただけませんか?